Subject: [TLS] draft-urien-tls-llcp-00.txt

From: Pascal Urien <[email-masked]>
Date: Fri, 7 Sep 2012 08:35:45 +0200

Hi All,

  LLCPS is a new draft for the support of TLS over LLCP, see

 http://tools.ietf.org/html/draft-urien-tls-llcp-00

 " This document describes the implementation, named LLCPS, of the TLS
   protocol over the NFC (Near Field Communication) LLCP layer. The NFC
   peer to peer (P2P) protocol may be used by any application that
   needs communication between two devices at very small distances (a
   few centimeters). LLCPS enforces a strong security in NFC P2P
   exchanges, and may be deployed for many services, in the Internet Of
   Things ecosystem, such as access control or ticketing operations."

NFC is a radio technology communication working at 13,56 Mhz and available
in many smartphones.
The target of the LLCPS protocol is to secure IoT servicessuch as access
control  (electronic keys,..), or payments

Regards

Pascal